Bug 142677 - Erratic CD switching changing during adding applicatons
Erratic CD switching changing during adding applicatons
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-12 09:22 EST by KevinGPO
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:41:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description KevinGPO 2004-12-12 09:22:03 EST
Description of problem:

Adding new packages/programs via Add/Remove Applications - causes you
to change between CDs 1 and 2 20 times, and between 2 and 3 20 times
and between 1 and 3 20 times.

Refs:
http://www.linuxquestions.org/questions/showthread.php?s=&threadid=262233
http://www.linuxforums.org/forum/viewtopic.php?t=28864

Version-Release number of selected component (if applicable):

N/A

How reproducible:

I installed FC3 from scratch chosing only the Desktop Environments
GNOME and KDE, and also the System Admin Tools. After successful
installation I then Add more Applications, like WHOLE Multimedia,
WHOLE Office Suite, WHOLE Development Tools, etc. Then I get asked to
change between CDs 1,2,3 in odd patterns repeatly.

Steps to Reproduce:
1. See above.
2.
3.
  
Actual results:

Annoying

Expected results:

100%

Additional info:

Read the forum postings
Comment 1 Dave Jones 2005-07-15 14:13:29 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:41:16 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.